RubyGems Navigation menu

dependabot-bundler 0.238.0

Dependabot-Bundler provides support for bumping Ruby (bundler) gems via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.245.0 - February 22, 2024 (59.5 KB)
  2. 0.244.0 - February 15, 2024 (59.5 KB)
  3. 0.243.0 - February 13, 2024 (59.5 KB)
  4. 0.242.1 - January 23, 2024 (59 KB)
  5. 0.242.0 - January 22, 2024 (59 KB)
  6. 0.238.0 - December 07, 2023 (59.5 KB)
Show all versions (831 total)

Runtime Dependencies (1):

dependabot-common = 0.238.0

Development Dependencies (13):

debug ~> 1.8.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rspec-sorbet ~> 1.9.2
rubocop ~> 1.57.2
rubocop-sorbet ~> 0.7.3
stackprof ~> 0.2.16
turbo_tests ~> 2.2.0
vcr ~> 6.1
webmock ~> 3.18

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

787bab5a02802418b800bf76d9fa7ed8e450f55ca4ed78b6118d07345a98870a

Total downloads 2,509,702

For this version 2,683

License:

Nonstandard

Required Ruby Version: >= 3.1.0

Required Rubygems Version: >= 3.1.0

Links: